body{
direction:rtl;
text-align:right;	
}
.taptap-by-bonfire ul li a {
	font-family:"Assistant", Arial, sans-serif!important;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right!important;
}
.horizontal-menu ul li {
    float: right;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.one_third, .woocommerce-page .cart-collaterals .cross-sells ul.products li.one_third, .woocommerce ul.products li.product.one_third, .woocommerce-page ul.products li.product.one_third, .one_third {
    display: inline;
    float: right;
    margin-right: 0;
    overflow: hidden;
    position: relative;
    width: 30%;
    margin-left: 5%;
}
.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11 {
    float: right;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.one_half, .woocommerce-page .cart-collaterals .cross-sells ul.products li.one_half, .woocommerce ul.products li.product.one_half, .woocommerce-page ul.products li.product.one_half, .one_half {
    display: inline;
    float: right;
    margin-left: 4%;
    margin-right: 0%!important;
    overflow: hidden;
    position: relative;
    width: 48%;
}
.last {
    clear: left;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
#col-21-2{
	margin-left:15px!important;
	margin-right:0!important;
}
#col-23-2{
	margin-left:15px!important;
	margin-right:0!important;
}